RubyGems Navigation menu

fog-riakcs 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Riakcs in applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - February 03, 2015 (17 KB)
  2. 0.0.1 - February 03, 2015 (16.5 KB)

Runtime Dependencies (3):

fog-core >= 0
fog-json >= 0
fog-xml >= 0

Development Dependencies (7):

coveralls >= 0
minitest >= 0
pry >= 0
rake >= 0
rubocop >= 0
shindo >= 0
turn >= 0

Owners:

Authors:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

b5431e8863829177fb79102e67ddb6dbdc5462c52ad45733774f0d3f1b617dd9

Total downloads 39,536,063

For this version 39,533,383

License:

MIT

Required Ruby Version: >= 0

Links: